ISCS#FEP - Bug #2734

qEhgraph-000000000
12/05/2022 09:25 AM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/05/2022

100%
0.00 hour
0.00 hour

Description

History

#1 - 12/06/2022 02:49 PM - zhixue wei

- Status changed from New to In Progress

#2 - 12/08/2022 02:05 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1
